@charset "utf-8";

h2 {
	font-size: 150%;
	font-weight: normal;
	color: #FFF;
	background-color: #760000;
	padding: 10px;
}


h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 170%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3d3b3c;
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-color: #C2C2C2;
	text-align: justify;
}
body a {
	color: #FA0;
	text-decoration: none;
}
body a:hover {
	text-decoration: underline;
	color: #7E0000;
}

#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border: 0px solid #800000;
	margin-top: 20px;
}
#header {
	float: left;
	width: 980px;
	background-image: url(../images/header-bg.gif);
	background-repeat: repeat;
	border-radius: 15px 15px 0px 0px; 
	-moz-border-radius: 15px 15px 0px 0px; 
	-webkit-border-radius: 15px 15px 0px 0px; 
	border: 0px solid #800000;
}
#logo {
	float: left;
	height: 150px;
	width: 189px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 30px;
}
#menu {
	width: 980px;
	float: right;
	background-image: url(../images/menu-bg.gif);
	background-repeat: repeat-x;
	height: 46px;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu a {
	float: left;
	display: block;
	text-decoration: none;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #840000;
	text-transform: capitalize;
	letter-spacing: -1px;
}
#menu a:hover {
	border-top-color: #F36F20;
	background-color: #FFB449;
}
#menu ul li ul {
	margin:0;
	padding:0;
	display: none;
	width: 100px;
	z-index:1000;
}
		
#menu ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:57px;
	margin: 0px 0px 0px 305px;
	padding: 0;
	box-shadow: 0px 0px 3px #000;
	width: 158px;
	background-color:#f78f51;

}
	
#menu ul li:hover li {
	float: none; margin:0; padding:0; }
	
#menu ul li:hover li a {
	background-color: #f37022;
	display: block;
	float: left;
	width: 130px;
	color: #fff;
	margin: 0px 0px 1px 0px;
	font-size:12px;
	text-align:left;
	border: 0px;
	background-image: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	letter-spacing: 0px;
}
	
#menu ul li ul li a:hover {
	background-color: #e55906;
}


#content {
	float: left;
	width: 980px;
	margin-top: 5px;
}
#module-home {
	float: left;
	width: 258px;
	margin-top: 0px;
	margin-right: 33px;
	margin-bottom: 20px;
	margin-left: 33px;
	padding-top: 30px;
	background-image: url(../images/icon-about.gif);
	background-repeat: no-repeat;
	background-position: right top;
}


#module-left {
	float: left;
	width: 270px;
	margin-top: 0px;
	margin-right: 55px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(../images/icon-about.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color:#FFF;
	text-align: justify;
	padding-top: 5px;
}
#module-inset {
	float: left;
	width: 270px;
	margin-top: 0px;
	margin-right: 33px;
	margin-bottom: 20px;
	margin-left: 33px;
	padding-top: 5px;
	background-image: url(../images/icon-about.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color:#FFF;
	text-align: justify;
}
#module-right {
	float: right;
	width: 270px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 33px;
	padding-top: 5px;
	background-image: url(../images/icon-about.gif);
	background-repeat: no-repeat;
	background-position: right top;
	color:#FFF;
	text-align: justify;
}

#mod-left {
	float: left;
	width: 450px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

#mod-right {
	float: right;
	width: 440px;
	padding: 15px;
}
#mod-right img {
	float: right;
	margin-left: 15px;
}

#mod-product-img {
	float: right;
}
#bottom-modules {
	float: left;
	width: 980px;
	margin-top: 30px;
}
.page-heading {
	font-size: 26px;
	background-color: #790101;
	font-weight: normal;
	color: #F8F8F8;
	letter-spacing: -1px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	width: 945px;
	margin: 0px;
	padding-right: 10px;
}
.bottom-1 {
	float: left;
	width: 218px;
	margin-right: 9px;
	margin-left: 17px;
}
.bottom-1 img {
	margin: 0px;
}
.bottom-2 {
	float: right;
	width: 218px;
	margin-right: 17px;
}
.bottom-2 img {

}
#content-right {
	float: right;
	width: 330px;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#content-left {
	float: left;
	width: 550px;
	height: auto;
}

#banner {
	width: 980px;
	float: left;
	height: 380px;
	margin-bottom: 40px;
}
#banner-right {
	float: left;
	width: 530px;
	margin-top: 50px;
	color: #F2F2F2;
}

.learn-more a {
	font-size: 14px;
	font-weight: bold;
	color: #f37022;
	background-color: #112e36;
	padding: 10px;
	display: block;
	float: left;
	box-shadow: 0px 0px 3px #000;
}
#content-text {
	float: left;
	width: 640px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 10px;
}

#footer-wrap {
	float: left;
	width: 100%;
	margin-top: 60px;
}
#footer-right img {
	float: right;
}

#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 20px;
	height: auto;
	color: #5D5D5D;
}
#footer a {
	color: #760000;
}


#footer-left {
	float: left;
}
#footer-right {
	float: right;
	margin-left: 15px;
}
.product-img {
	float: right;
	margin-left: 50px;
	width: 300px;
	text-align: center;
}
.product-img-spike {
	width: 608px;
	float: right;
	margin-left: 20px;
}
#view-cart {
	float: right;
}

.product-img-spike img {
	margin: 2px;
}
#content-padding {
	padding: 40px;
	float: left;
	background-image: url(../images/orange-edge.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	width: 900px;
	background-color: #FFF;
}
#gallery a  {
	padding: 4px;
	float: left;
}
#gallery a:hover {
	background-color: #C7D1D2;
}
.side-but {
	background-color: #D2D2D2;
	float: right;
	width: 360px;
	font-size: 24px;
	font-weight: bold;
	color: #0E202E;
	margin: 1px;
	padding: 5px;
}
.side-but:hover {
	background-color: #CCC;
	cursor:pointer;
	text-decoration:none;
	color: #F37022;
}
.side-but span {
	margin-top: 12px;
	float: left;
}
#content-full {
	float: left;
}



.side-but img {
	float: left;
	padding-right: 35px;
}
#catalogue img {
	padding: 2px;
}
#slogan {
	float: left;
	margin-left: 70px;
}
#top-contact {
	float: right;
	background-image: url(../images/contact-bg.gif);
	background-repeat: no-repeat;
	width: 145px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	margin-right: 20px;
}
#top-facebook {
	float: right;
	margin-right: 20px;
}
#top-contact a {
	font-size: 11px;
}
h4 {
	padding: 0px;
	margin: 0px;
}
.button {
	color: #790101;
	background-color: #ffa701;
	padding: 15px;
	font-weight: bold;
	font-size: 14px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#client_list {
	float: left;
	width: 149px;
	margin-right: 15px;
	margin-left: 15px;
	height: 190px;
	margin-bottom: 25px;
	text-align: left;
	box-shadow: 0px 0px 3px #333;
	-moz-box-shadow: 0px 0px 3px #333;
	margin-top: 10px;
}
#client_list a h4 {
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
}

#client_section {
	float: left;
	width: 900px;
	margin-bottom: 40px;
}
#top-contact a:hover {
	color: #FFF;
}
#module-centre {
	float: left;
	width: 100%;
	margin-top: 20px;
}
#mod-centre-1 {
	float: left;
	margin: 20px;
}
#mod-centre-2 {
	margin: 20px;
	float: right;
}
